﻿
@charset 'utf-8';

/* -------------------------------------------------------- 
	DefaultStyle 
 -------------------------------------------------------- */

html, body, noscript, div, span, blockquote, q, form, fieldset, legend,
h1, h2, h3, h4, h5, h6, address, p, pre, menu, ul, ol, li, dl, dt, dd,
table, caption, colgroup, col, thead, tfoot, tbody, tr, th, td, hr,
em, strong, abbr, acronym, dfn, cite, code, var, kbd, samp, bdo, sup, sub,
big, small, b, i, s, u, tt, a, label, br, img, object, iframe, ins, del,
section, nav, article, aside, header, footer, details, summary, figure, figcaption,
time, mark, ruby, rt, rp, wbr, embed, video, audio, source, canvas {
	margin: 0;
	padding: 0;
	font-size: 100%;
	word-break: break-all;
	word-wrap: break-word;
	vertical-align: baseline;
	background: transparent;
	border: none;
	outline: none;
}
section, nav, article, aside, header, footer,
details, summary, figure, figcaption, menu {
	display: block;
}

html, body {
	width: 100%;
	height: 100%;
}
html {
	overflow-x: visible;
	overflow-y: scroll;
}
body {
	min-width: 1024px;
	min-height: 100%;
	color: #444;
	line-height: 1.0;
	letter-spacing: 1px;
	-webkit-text-size-adjust: 100%;
	background: #FFF;
	position: relative;
}
body.stop {
	width: 100%;
	height: auto;
	overflow-y: hidden;
	position: fixed;
}
body, input, button, textarea, select {
	font-family: 'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro',
	             'ＭＳ Ｐゴシック', 'MS PGothic', 'Tahoma', 'Verdana', sans-serif;
}
label, input[type='radio'], input[type='checkbox'], input[type='image'],
input[type='button'], input[type='submit'], input[type='reset'] {
	cursor: pointer;
}

ul, ol { list-style:none; }
li { list-style-position:outside; }
table { border-collapse:collapse; border-spacing:0; }

img, input { vertical-align:top; }
ins { text-decoration:none; }
del { text-decoration:line-through; }
abbr[title], dfn[title] { cursor:help; }

blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
:focus { outline:none; }

a:link, a:visited { color:#444; text-decoration:none; }
a:hover { color:#444; text-decoration:underline; }
a:hover img { opacity:0.9; }

video::-webkit-media-controls-enclosure {
	overflow: hidden;
}
video::-webkit-media-controls-panel {
	width: calc(100% + 33px);	/* Adjust as needed */
}


/* -------------------------------------------------------- 
	ClearFix & BackGround 
 -------------------------------------------------------- */

.clear,
.bg-Cover,
.bg-Image {
	margin: 0 !important;
	padding: 0 !important;
	white-space: nowrap;
	text-indent: 150%;
	display: block;
	overflow: hidden;
}
.clear {
	width: 0;
	height: 0;
	content: '.';
	visibility: hidden;
	float: none !important;
	clear: both;
}
.bg-Cover,
.bg-Image {
	width: 100%;
	height: 100%;
	position: absolute;
	// z-index: -5;
	top: 0;
	left: 0;
}
.bg-Cover {
	background: url('../img/bg-Cover.png') transparent repeat fixed 0 0;
}
.bg-Image {
	text-indent: 0;
}
.bg-Image .pc {
	display: block;
}
.bg-Image .sp {
	display: none;
}
.bg-Image video,
.bg-Image img {
	width: 100%;
	height: auto;
	min-width: 1280px;
	min-height: 720px;
	position: absolute;
	right: 0;
}
@media screen and (max-width:1024px) {
	.bg-Image video,
	.bg-Image img {
		margin-right: -512px;
		right: 50%;
	}
}


/* -------------------------------------------------------- 
	ヘッダー ＆ フッター 
 -------------------------------------------------------- */

#head,
#foot {
	width: 100%;
	height: auto;
	background: url('../img/bg-White.png') transparent repeat 0 0;
	z-index: 100;
	top: 0;
	left: 0;
}
#head {
	border-bottom: 1px #EEE solid;
	position: fixed;
}
#foot {
	border-top: 1px #EEE solid;
	position: relative;
}
#head ul,
#foot ul {
	width: 980px;
	height: 120px;
	margin: 0 auto;
	position: relative;
}
#head ul {
	padding: 0;
}
#foot ul {
	padding: 15px 0;
}
#head .logo,
#foot .logo {
	width: 220px;
	height: 50px;
	padding: 33px 0;
	position: absolute;
	z-index: 5;
	left: 0;
}
#head .logo {
	border-top: 3px #6B3 solid;
}
#foot .logo {
	border-top: 3px #FFF solid;
}
#head .logo img,
#foot .logo img {
	width: 170px;
	height: 50px;
	margin-top: -3px;
}
#head .menu,
#foot .menu {
	width: 750px;
	height: 45px;
	padding: 37.5px 0;
	position: absolute;
	z-index: 10;
	right: 0;
}
#head .menu .sp,
#foot .menu .sp {
	display: none;
}

#head .menu p {
	width: 105px;
	height: 45px;
	padding: 0 1px;
	text-align: center;
	position: relative;
	float: left;
}
#head .menu p.nav {
	border-right: 1px #EEE solid;
}
#head .menu p.none {
	color: #CCC;
}
#head .menu p.recruit {
	cursor: pointer;
}
#head .menu p.contact {
	margin-top: -2.5px;
	text-align: right;
	position: absolute;
	right: 0;
}
#head .menu p > * {
	font-size: 80%;
	font-weight: normal;
	line-height: 45px;
}
#head .menu p.nav a:hover,
#head .menu p.recruit:hover b {
	color: #6B3;
	font-weight: bold;
	text-decoration: none;
}
#head .menu p.recruit span {
	width: 220px;
	height: auto;
	// letter-spacing: 0;
	text-align: left;
	background: #6B3;
	border: 1px #9E6 solid;
	border-radius: 3px;
	display: none;
	top: 55px;
	right: 0;
}
#head .menu p.recruit:hover span,
#head .menu p.recruit span > * {
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	display: block;
	position: absolute;
}
#head .menu p.recruit span a {
	padding: 3px 12px 1px;
	color: #FFF;
	background: url('../img/arrow1.png') transparent no-repeat 95% 50%;
	border-top: 1px #9E6 solid;
	position: relative;
}
#head .menu p.recruit span a:first-child {
	border-top: none;
}
#head .menu p.recruit span a:hover {
	background-color: rgba(255,255,255,0.25);
}
#head .menu p.recruit span a small {
	margin-left: 3px;
	font-size: 82.5%;
	vertical-align: 1px;
}
#head .menu p.recruit span i {
	width: 100%;
	height: 10px;
	white-space: nowrap;
	text-indent: 150%;
	background: url('../img/hd-Pulldown.png') transparent no-repeat 80% 0;
	overflow: hidden;
	top: -10px;
}

#foot .menu p {
	color: #777;
	font-size: 70%;
	text-align: right;
}
#foot .menu p.nav {
	margin: 9px 3px 12px;
}
#foot .menu p.copy {
	letter-spacing: 0;
}


/* -------------------------------------------------------- 
	トップイメージ 
 -------------------------------------------------------- */

#top {
	width: 100%;
	height: auto;
	padding-top: 120px;
	background: url('../img/top.gif') #444 no-repeat 50% 62.5%;
	position: relative;
	z-index: 5;
}
#top .space {
	width: 980px;
	height: 560px;
	margin: 0 auto;
	position: relative;
}
#top .space > * {
	text-align: left;
	display: block;
	position: absolute;
	left: 0;
}
#top .space .none {
	display: none !important;
}

#top .space .intro {
	z-index: 5;
	top: 100px;
}
#top .space .intro > * {
	margin: 0 0 10px;
	color: #FFF;
	font-style: normal;
	font-weight: normal;
	line-height: 1.35;
	display: block;
}
#top .space .intro strong {
	font-size: 300%;
	text-shadow: 0 0 30px #CCC, 0 0 15px #A5A5A5;
}
#top .space .intro em {
	font-size: 90%;
	text-shadow: 0 0 10px #CCC, 0 0 5px #A5A5A5;
}

#top .space .recruit {
	z-index: 10;
	top: 290px;
}
#top .space .recruit b {
	width: 250px;
	height: 50px;
	margin: 0 10px 10px 0;
	// letter-spacing: 0;
	background: url('../img/arrow1.png') #6B3 no-repeat 95% 50%;
	background-color: rgba(75,180,25,0.9);
	border-radius: 5px;
	display: block;
	float: left;
}
#top .space .recruit b > a {
	padding: 3px 15px 2px;
	color: #FFF;
	font-size: 92.5%;
	line-height: 45px;
	text-decoration: none;
	text-shadow: 1px 1px 2px #3C6F33;
	display: block;
}
#top .space .recruit b > a:hover {
	background-color: rgba(255,255,255,0.25);
}
#top .space .recruit b > a > small {
	margin-left: 3px;
	font-size: 82.5%;
	vertical-align: 1px;
}

#top .space .button {
	width: 100%;
	height: 60px;
	z-index: 5;
	bottom: 100px;
}
#top .space .button a {
	position: absolute;
	bottom: 0;
}
#top .space .button a.scroll {
	margin-top: 0;
	margin-left: -30px;
	top: -25%;
	left: 50%;
}
#top .space .button a.facebook {
	right: 75px;
}
#top .space .button a.twitter {
	right: 5px;
}

#pg-Top,
#sp-Menu {
	display: none;
	position: fixed;
	z-index: 150;
}
#pg-Top {
	opacity: 0.75;
	right: 20px;
	bottom: 20px;
}
#pg-Top:hover {
	opacity: 1.0;
}
#pg-Top a {
	width: 60px;
	height: auto;
	padding: 20px 0;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	background: #444;
	border-radius: 5%;
	display: block;
}


/* -------------------------------------------------------- 
	各コンテンツ構成 
 -------------------------------------------------------- */

.page {
	width: 100%;
	height: auto;
	background: #FFF;
	position: relative;
}
.page dl {
	width: 980px;
	height: auto;
	margin: 0 auto;
	padding: 75px 0 90px;
}
.page dt {
	width: 50px;
	height: 50px;
	margin: 0 auto;
	font-size: 175%;
	text-align: center;
	border-bottom: 3px #6B3 solid;
}
.page dt span {
	width: 980px;
	height: auto;
	margin: 0 -465px;
	display: block;
}
.page dd {
	width: 960px;
	height: auto;
	margin: 30px auto 0;
	text-align: center;
}
.page dd.text {
	font-size: 90%;
	line-height: 1.75;
}
.page dd.image {
	font-size: 120%;
	line-height: 1.5;
}
.page dd.image > * {
	margin: 15px;
	overflow: hidden;
	float: left;
}
.page dd.list {
	margin: 0 auto;
	text-align: left;
	border-bottom: 1px #DDD solid;
}
.page dd.list > * {
	margin-right: 9px;
	padding-top: 3px;
	display: inline-block;
}
.page table.pc {
	display: table;
}
.page img.pc {
	display: inline;
}
.page table.sp,
.page img.sp,
.page br.sp,
.page a.sp  {
	display: none;
}

/* - Information - */
#pg-Info dt {
	margin: 0 auto 30px;
}
#pg-Info dd.list {
	padding: 20px 0;
	font-size: 90%;
	line-height: 20px;
}
#pg-Info dd.list > * {
	vertical-align: middle;
}
#pg-Info dd.list strong {
	width: 120px;
	padding-left: 120px;
	color: #5A2;
	background: url('../img/info-News1.png') transparent no-repeat 25px 50%;
}
#pg-Info dd.list em {
	width: 660px;
	padding-right: 40px;
	font-style: normal;
	// background: url('../img/arrow2.png') transparent no-repeat 97.5% 50%;
}
#pg-Info dd.list em * {
	font-style: normal;
	font-weight: normal;
}
#pg-Info dd.list em a {
	color: #F63;
	text-decoration: underline;
}
#pg-Info dd.list em a:hover {
	text-decoration: none;
	opacity: 0.9;
}

/* - 事業内容 - */
#pg-Biz {
	color: #FFF;
	background: #6B3;
}
#pg-Biz dt {
	color: #FFF;
	border-bottom: 3px #CF9 solid;
}
#pg-Biz dd table {
	width: 290px;
	height: 290px;
	color: #3A0;
	font-weight: bold;
	background: #FFF;
}
#pg-Biz dd table th {
	height: 150px;
	padding: 20px 0 0;
	vertical-align: bottom;
}
#pg-Biz dd table td {
	height: 100px;
	padding: 0 0 20px;
	vertical-align: middle;
}

/* - 撮影スタジオ - */
#pg-Std {
	color: #FFF;
	background: #2F2F2F;
}
#pg-Std dt {
	color: #FFF;
	border-bottom: 3px #9E6 solid;
}
#pg-Std dd.link {
	width: 275px;
	height: 50px;
	background: url('../img/arrow1.png') #6B3 no-repeat 92.5% 50%;
	background-color: rgba(75,180,25,0.9);
	border-radius: 5px;
	overflow: hidden;
}
#pg-Std dd.link a {
	padding: 6px 36px 4px 24px;
	color: #FFF;
	font-weight: bold;
	line-height: 40px;
	text-shadow: 1px 1px 2px #3C6F33;
	display: block;
}
#pg-Std dd.link a:hover {
	text-decoration: none;
	background-color: rgba(255,255,255,0.25);
}

/* - メンバー紹介 - */
#pg-Mem dd.data,
#pg-Mem dd.data img {
	width: 100%;
	text-align: left;
}
#pg-Mem dd.data .nagoya {
	display: none;
}
#pg-Mem dd.data p {
	width: 164px;
	height: auto;
	margin: 15px;
	padding: 0 1px;
	vertical-align: top;
	display: inline-block;
}
#pg-Mem dd.data p > * {
	font-style: normal;
	line-height: 1.5;
	text-align: center;
	display: block;
	overflow: hidden;
}
#pg-Mem dd.data p span,
#pg-Mem dd.data p a {
	margin: 5px 5px 15px;
	border-radius: 50%;
}
#pg-Mem dd.data p span {
	padding: 45px 0;
	color: #FFF;
	font-size: 130%;
	font-weight: bold;
	line-height: 32px;
	background: #6B3;
}
#pg-Mem dd.data p b {
	font-size: 110%;
	letter-spacing: 0;
}
#pg-Mem dd.data p i {
	margin: 0 0 1px;
	font-size: 75%;
}

/* - 会社概要 - */
#pg-Prof {
	background: #F9F6EF;
	border-top: 2px #E6E3DE solid;
}
#pg-Prof dt {
	margin: 0 auto 20px;
}
#pg-Prof dd.list {
	padding: 25px 0;
	font-size: 92.5%;
	line-height: 25px;
}
#pg-Prof dd.list > * {
	vertical-align: top;
}
#pg-Prof dd.list strong {
	width: 160px;
	padding-left: 30px;
	color: #5A2;
}
#pg-Prof dd.list em {
	width: 720px;
	padding-right: 30px;
	font-style: normal;
}
#pg-Prof dd.list span {
	margin: 9px 0 3px;
	line-height: 20px;
	display: block;
}
#pg-Prof dd.list span:first-child {
	margin-top: 3px;
}

/* - アクセスマップ - */
#pg-Map {
	background: #F9F6EF;
	border-bottom: 1px #E6E3DE solid;
}
#pg-Map dl {
	padding-top: 0;
}
#pg-Map dd.data iframe {
	width: 100%;
	height: 100%;
}
#pg-Map dd.data table {
	width: 960px;
	height: auto;
	margin: 15px;
	font-size: 80%;
	line-height: 1.75;
	float: left;
}
#pg-Map dd.data table th {
	height: 180px;
	vertical-align: middle;
}
#pg-Map dd.data table td {
	height: 100px;
	vertical-align: bottom;
}
#pg-Map dd.data table td a {
	color: #40930F;
	line-height: 2.5;
}
#pg-Map dd.data table td b {
	font-size: 110%;
}
#pg-Map dd.data table td i {
	font-style: normal;
	letter-spacing: 0;
}

/* - 採用情報 - */
#pg-Rcrt {
	padding-top: 100px;
}
#pg-Rcrt dd.data table {
	width: 100%;
	height: auto;
	margin-top: 25px;
	background: #FFF;
	border-left: 1px #CCC solid;
	border-right: 1px #CCC solid;
}
#pg-Rcrt dd.data table caption {
	padding: 3px 15px 1px;
	color: #FFF;
	line-height: 60px;
	text-align: left;
	background: #6B3;
	// cursor: pointer;
}
#pg-Rcrt dd.data table caption > * {
	margin-right: 10px;
	font-style: normal;
	font-weight: bold;
}
#pg-Rcrt dd.data table caption > b {
	font-size: 130%;
}
#pg-Rcrt dd.data table caption > i {
	font-size: 120%;
}
#pg-Rcrt dd.data table th,
#pg-Rcrt dd.data table td {
	padding: 18px 15px 15px;
	line-height: 1.35;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px #CCC solid;
}
#pg-Rcrt dd.data table th {
	width: 17.5%;
	font-size: 92.5%;
	background: #F6F6F6;
}
#pg-Rcrt dd.data table td {
	width: 82.5%;
	font-size: 87.5%;
	border-left: 1px #DDD solid;
}
#pg-Rcrt dd.data table a {
	color: #F63;
	font-weight: bold;
	text-decoration: underline;
}
#pg-Rcrt p.taiken {
	margin: 25px 0 -5px;
	padding: 25px;
	background: #FEE;
	border: 1px #FCC solid;
	border-radius: 15px;
}
#pg-Rcrt p.taiken > * {
	font-style: normal;
	letter-spacing: 0;
	display: block;
}
#pg-Rcrt p.taiken > strong {
	margin: 0 0 15px;
	color: #933;
	line-height: 1.25;
}
#pg-Rcrt p.taiken > em {
	color: #633;
	font-size: 90%;
	line-height: 1.5;
}
#pg-Rcrt p.taiken span,
#pg-Rcrt p.taiken small {
	line-height: 1.25;
	display: block;
}
#pg-Rcrt p.taiken small {
	margin-top: 3px;
	font-size: 90%;
}
#pg-Rcrt p.taiken a {
	color: #F33;
	font-weight: bold;
	text-decoration: underline;
}
#pg-Rcrt a.en {
	width: 100%;
	max-width: 450px;
	margin: 45px auto 0;
	padding: 30px 0;
	letter-spacing: -0.4em;
	background: url('../img/arrow3.png') #FFF no-repeat 97.5% 50%;
	background-size: 45px;
	border: 1px #CCC solid;
	border-radius: 6px;
	box-sizing: border-box;
	box-shadow: 0 3px 0 #DDD;
	display: block;
}
#pg-Rcrt a.en span {
	max-width: 47.5%;
	font-size: 85%;
	line-height: 1.25;
	letter-spacing: 0;
	vertical-align: middle;
	display: inline-block;
}
#pg-Rcrt a.en span.logo {
	width: 47.5%;
	margin-left: -10%;
}
#pg-Rcrt a.en span.logo img {
	width: 100%;
	margin-top: -1px;
}
#pg-Rcrt a.en span.join {
	margin-right: 1.5%;
	vertical-align: -47.5%;
}
#pg-Rcrt a.en span.text {
	text-align: left;
}
#pg-Rcrt a.en:hover span.text {
	text-decoration: underline;
}
#pg-Rcrt a.en span.text b:first-child {
	color: #6B3;
	font-size: 102.5%;
	letter-spacing: 1px;
}


/* -------------------------------------------------------- 
	スマートフォン版 
 -------------------------------------------------------- */

@media screen and (max-width:640px) {

	body {
		min-width: 320px;
	}

	.bg-Image video,
	.bg-Image img {
		min-width: 640px;
		min-height: 100%;
		margin-right: -320px;
	}
	.bg-Image .pc {
		display: none !important;
	}
	.bg-Image .sp {
		display: block !important;
	}

	#head ul {
		width: 100%;
		height: 70px;
	}
	#head .logo {
		width: 100%;
		height: 35px;
		padding: 16px 0;
	}
	#head .logo img {
		width: 120px;
		height: 35px;
		margin: 0 12px;
	}
	#head .menu {
		width: 44px;
		height: 44px;
		padding: 11px;
		bottom: 1px;
	}
	#head .menu p {
		display: none;
	}
	#head .menu .sp {
		display: block;
	}
	#head .menu .sp img {
		width: 100%;
		height: 100%;
	}

	#foot ul {
		width: 100%;
		height: 30px;
	}
	#foot .menu {
		width: 100%;
		height: 10px;
		padding: 10px 0;
	}
	#foot .logo,
	#foot .menu p {
		display: none;
	}
	#foot .menu .sp {
		font-size: 55%;
		text-align: center;
		display: block;
	}

	#top {
		padding-top: 70px;
	}
	#top .space {
		width: 100%;
		height: auto;
	}
	#top .space > * {
		padding: 15px;
		position: relative;
		top: 0 !important;
	}
	#top .space .intro {
		padding: 45px 15px 30px;
		// padding-top: 30px;
	}
	#top .space .intro > * {
		margin: 10px auto;
		// margin-bottom: 5px;
	}
	#top .space .intro strong {
		font-size: 105%;
		text-shadow: 0 0 13px #000, 0 0 3px #1c2705;
	}
	#top .space .intro em {
		font-size: 67.5%;
		text-shadow: 0 0 13px #000, 0 0 3px #1c2705;
	}
	#top .space .recruit {
		min-height: 60px;
		padding-bottom: 20px;
	}
	#top .space .recruit b {
		width: 290px;
		margin: 0 auto 10px;
		background-position: 93.5% 50%;
		float: none;
	}
	#top .space .recruit b > a {
		padding: 5px 20px;
		font-size: 95%;
		line-height: 40px;
	}
	#top .space .button,
	#top .space .disable {
		display: none !important;
	}

	#pg-Top {
		right: 9px;
		bottom: 9px;
	}
	#pg-Top a {
		width: 36px;
		padding: 9px 0;
	}

	.page dl {
		width: auto;
		padding: 40px 15px;
	}
	.page dt {
		width: 30px;
		height: 30px;
		font-size: 110%;
	}
	.page dt span {
		width: 320px;
		margin: 0 -145px;
	}
	.page dd {
		width: 100%;
		margin: 15px auto 0;
	}
	.page dd.text {
		font-size: 75%;
		line-height: 1.5;
		text-align: left;
	}
	.page dd.text br {
		display: none;
	}
	.page dd.image {
		font-size: 100%;
		line-height: 1.35;
		text-align: left;
	}
	.page dd.image p,
	.page dd.image img {
		width: 100%;
	}
	.page dd.image p {
		margin: 10px 0 0;
	}
	.page dd.list {
		padding: 15px 0 !important;
		font-size: 75% !important;
		line-height: 15px !important;
		position: relative;
	}
	.page dd.list > * {
		margin: 0 !important;
	}
	.page table.sp {
		display: table !important;
	}
	.page img.sp,
	.page br.sp,
	.page a.sp {
		display: inline !important;
	}
	.page a.sp {
		color: #F63;
		line-height: 1.75;
		text-decoration: underline;
	}
	.page table.pc,
	.page img.pc {
		display: none !important;
	}

	#pg-Info dt {
		margin: 0 auto 15px;
	}
	#pg-Info dd.list > * {
		width: auto !important;
		display: block;
	}
	#pg-Info dd.list strong {
		padding: 3px 66px 0;
		background: url('../img/info-News2.png') transparent no-repeat 1px 50%;
		position: absolute;
		top: 15px;
	}
	#pg-Info dd.list em {
		padding: 25px 30px 3px 3px;
		background: url('../img/arrow2.png') transparent no-repeat 97.5% 55%;
	}
	#pg-Info dd.list:nth-last-of-type(1) {
		display: none;
	}

	#pg-Biz dd table {
		width: 100%;
		height: auto;
		margin: 0 auto;
		color: #FFF;
		background: #6B3;
		border-bottom: 1px #5A2 solid;
		float: none;
	}
	#pg-Biz dd table th,
	#pg-Biz dd table td {
		height: auto;
		padding: 15px 10px;
		vertical-align: middle;
	}
	#pg-Biz dd table th {
		width: 50px;
	}
	#pg-Biz dd table td {
		width: auto;
	}

	#pg-Ofc dd.image p:nth-of-type(2),
	#pg-Ofc dd.image p:nth-of-type(3),
	#pg-Ofc dd.image p:nth-of-type(6),
	#pg-Ofc dd.image p:nth-of-type(7) {
		display: none;
	}

/*
	#pg-Ofc dd.image p:nth-of-type(1) img {
		width: auto;
	}
	#pg-Ofc dd.image p:nth-last-of-type(1) {
		display: none;
	}
*/

	#pg-Std dd.link {
		width: 250px;
		height: 40px;
		margin-top: 20px;
		background-position: 93.5% 50%;
	}
	#pg-Std dd.link a {
		padding: 5px 35px 5px 25px;
		line-height: 30px;
	}

	#pg-Mem dd.data {
		text-align: center;
	}
	#pg-Mem dd.data .nagoya {
		display: block;
	}
	#pg-Mem dd.data p {
		width: 135px;
		margin: 15px 5px 5px;
		padding: 0;
	}
	#pg-Mem dd.data p span,
	#pg-Mem dd.data p a {
		margin: 5px 10px 10px;
		pointer-events: none;
	}
	#pg-Mem dd.data p span {
		height: 45px;
		padding: 35px 0;
		font-size: 100%;
		line-height: 22px;
	}
	#pg-Mem dd.data p b {
		font-size: 95%;
	}
	#pg-Mem dd.data p i {
		font-size: 65%;
	}

	#pg-Prof dt {
		margin: 0 auto 15px;
	}
	#pg-Prof dd.list strong {
		width: 20%;
		padding-left: 1.0%;
		padding-right: 1.5%;
	}
	#pg-Prof dd.list em {
		width: 75%;
		padding-left: 1.5%;
		padding-right: 1.0%;
	}
	#pg-Prof dd.list span {
		margin: 7px 0 0;
		line-height: 15px;
		display: block;
	}
	#pg-Prof dd.list span:first-child {
		margin-top: 0;
	}
	#pg-Prof dd.list img {
		height: 18.5px;
		margin-top: -2px;
	}

	#pg-Map dl {
		padding-top: 10px;
	}
	#pg-Map dd.data iframe {
		width: 75%;
		min-width: 290px;
	}
	#pg-Map dd.data table {
		width: 100%;
		margin: 10px 0 0;
		font-size: 75%;
	}
	#pg-Map dd.data table td {
		height: 90px;
		vertical-align: middle;
	}

	#pg-Rcrt {
		padding-top: 60px;
	}
	#pg-Rcrt dd.data table {
		margin-top: 15px;
	}
	#pg-Rcrt dd.data table caption {
		line-height: 45px;
	}
	#pg-Rcrt dd.data table caption > * {
		margin-right: 5px;
	}
	#pg-Rcrt dd.data table caption > b {
		font-size: 120%;
	}
	#pg-Rcrt dd.data table caption > i {
		font-size: 110%;
	}
	#pg-Rcrt dd.data table th {
		width: 1em;
		font-size: 92.5%;
	}
	#pg-Rcrt dd.data table td {
		width: auto;
		font-size: 82.5%;
	}
	#pg-Rcrt dd.data table p {
		line-height: 1.0;
		white-space: nowrap;
		writing-mode: tb-rl;
		writing-mode: vertical-rl;
		text-orientation: upright;
		display: inline-block;
	}
	#pg-Rcrt p.taiken {
		margin-top: 18px;
		padding: 24px 21px;
		font-size: 92.5%;
		text-align: left;
	}
	#pg-Rcrt p.taiken > strong {
		margin: 0 0 12px;
	}
	#pg-Rcrt p.taiken > em {
		font-size: 87.5%;
	}
	#pg-Rcrt p.taiken .pc {
		display: none !important;
	}
	#pg-Rcrt a.en {
		margin-top: 15px;
		padding: 25px 0;
	}
	#pg-Rcrt a.en span.text {
		margin-right: 1.5%;
	}

	#sp-Menu {
		width: 100%;
		height: 100%;
		background: url('../img/bg-Black.png') transparent repeat 0 0;
		top: 0;
		left: 0;
	}
	#sp-Menu ul {
		margin: 55px 10px;
		padding: 5px 1px;
		position: relative;
	}
	#sp-Menu .close {
		width: 44px;
		height: 44px;
		background: url('../img/sp-MenuClose.png') transparent no-repeat 12px 12px;
		cursor: pointer;
		position: absolute;
		top: -40px;
		right: 1px;
	}
	#sp-Menu .nav {
		width: auto;
		height: 30px;
		padding: 10px 15px;
		background: #FFF;
		border-bottom: 1px #EEE solid;
	}
	#sp-Menu .nav a {
		padding: 3px 3px 2px;
		font-size: 90%;
		line-height: 25px;
		background: url('../img/arrow2.png') transparent no-repeat 100% 50%;
		display: block;
	}

}


